@charset "UTF-8";
/* CSS Document */

body {
}

a {
	color:#a37e39;
}

a:hover {
	text-decoration:none;
}


a:hover img{
	text-decoration:none;
	
}

a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}


.clearer {
	clear:both;
}

.clearer30 {
	clear:both;
	height:30px;
}

.clearer50 {
	clear:both;
	height:50px;
}

.clearfix {
	width:100%;}

.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
 }
 
 .fr {
	 float:right;
 }
 
 .fl {
	 float:left;
 }
 
 .mr10 {
	 margin-right:10px !important;
 }
 
.ml10 {
	 margin-left:10px !important;
 }
 
.mt50 {
	 margin-top:50px !important;
 }
 
.mb5 {
	margin-bottom:5px !important;
}

.mb15 {
	margin-bottom:15px !important;
}
 
.border {
	border-top:2px dotted #e6dcc9;
}
 
.a_center {
	text-align:center;
	margin-top:30px;
}

/*header*/

#header {
	width:100%;
	margin:0 auto;
	background:url(../img/header_bg.gif) top left repeat-x;
}

#header .inner{
	width:960px;
	margin:0 auto;
	position: relative
}

#header .inner p{
	color:#FFFFFF;
	font-size:10px;
	line-height:100%;
}


#header .inner h1{
	color:#FFFFFF;
	font-size:10px;
	line-height:100%;
}

#header .header_nav {
	position:absolute;
	top:0;
	right:0;
	width:196px;
	padding:5px 0 5px 18px;
	background-color:#1d50a2;
	border-bottom-left-radius: 3px; 
	border-bottom-right-radius: 3px; 
    -webkit-border-bottom-right-radius: 3px;  
    -webkit-border-bottom-left-radius: 3px;  
    -moz-border-radius-bottomright: 3px;  
    -moz-border-radius-bottomleft: 3px;  
}

#header .header_nav li{
	float:left;
	margin-right:18px;
}

#header .logo {
	margin:30px auto;
	text-align:center;
}

#header .header_contact {
	position:absolute;
	top:45px;
	right:0;
}

#header .header_contact p{
	text-align:right;
	margin:15px 0 0;
}

#header #gnav {
}

#header #gnav li{
	float:left;
}


#header #gnav li a:hover img{
filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	}

#index {
	width:960px;
	margin:0 auto;
}

p#toTop {
	position: fixed;
    bottom: 20px;
    right: 20px;
  
}


#footer {
	background-color:#a37e39;
	width:100%;
	padding:50px 0;
}

#footer .inner{
	width:960px;
	margin:0 auto;
}

#footer .inner .address{
	width:303px;
	float:left;
}

#footer .inner .address p{
	font-size:12px;
	color:#FFFFFF;
	line-height:180%;
	margin-top:10px;
}

#footer .inner .address .footer_contact {
	background:url(../img/footer_bg.jpg) top left no-repeat;
	width:273px;
	height:110px;
	margin:25px 0;
	padding:15px;
}

#footer .inner .address .footer_contact p{
	margin-top:5px;
}

#footer .inner a{
	color:#FFFFFF;
	text-decoration:none;
}

#footer .inner .address dl{
}

#footer .inner .address dl dt{
	float:left;
	width:80px;
	font-size:14px;
	color:#FFFFFF;
}

#footer .inner .address dl dd{
	float:left;
	font-size:11px;
	color:#FFFFFF;
	line-height:180%;
}

#footer .inner .footer_sitemap {
	width:500px;
	float:right;
}

#footer .inner .footer_sitemap ul{
	float:left;
	width:250px;
}

#footer .inner .footer_sitemap ul li{
	background:url(../img/arrow01.gif) top left no-repeat;
	padding-left:20px;
	margin-bottom:20px;
	font-size:13px;
}

#footer .inner .footer_sitemap ul li a{
	color:#FFFFFF;
	text-decoration:none;
}

#footer .inner .footer_sitemap ul li a:hover{
	text-decoration: underline;
}

#footer .inner .footer_sitemap ul li ul{
	margin-top:10px;
	float:none;
	width:220px;
}

#footer .inner .footer_sitemap ul li ul li{
	background-image:none !important;
	padding-left:10px;
	font-size:11px;
	margin-bottom:10px;
}

p.copy {
	background-color:#b99d68;
	color:#FFFFFF;
	font-size:10px;
	line-height:100%;
	text-align:center;
	padding:3px 0;
}

/*index*/

#wrap {
    display: none;
}

#index .main_img {
	margin-bottom:50px;
}

#index .info {
	width:580px;
	float:left;
	position:relative;
}

#index .info p.btn{
	position:absolute;
	top:115px;
	right:20px;
}

#index .info table{
	background:url(../img/info_bg.gif) center left no-repeat;
	max-height:120px;
	width:580px;
	margin:20px 0;
}

#index .info table th{
	font-size:13px;
	color:#4e4e4e;
	font-weight:normal;
	text-align:left;
	padding:0 15px 10px 30px;
}

#index .info table td{
	font-size:13px;
	color:#4e4e4e;
	padding:0px 5px 10px;
}

#index .info table td a{
	color:#4e4e4e;
}


#index ul.bnr {
	float:right;
	width:272px;
	margin-bottom:50px;
}

#index ul.bnr li{
	margin-bottom:5px;
}

#index .index_nav{
	clear:both;
	background:url(../img/index_menu_bg.gif) top left repeat-y;
	width:940px;
	height:420px;
	padding:15px 5px 15px 15px;
	
}

#index .index_nav ul li{
	float:left;
	width:313px;
}

#index .index_nav ul li p{
	margin:10px 15px 20px 5px;
	font-size:12px;
	line-height:150%;
	color:#4e4e4e;
	width:283px;
	min-height:50px;
}

#index .access {
	margin-top:70px;
}

#index .access .map{
	margin-top:20px;
	margin-left:15px;
	width:422px;
	float:left;
}

#index .access .access_detail{
	margin-top:20px;
	margin-right:15px;
	width:472px;
	float:right;
}

#index .access .access_detail p {
	font-size:12px;
	color:#4e4e4e;
	width:270px;
	line-height:180%;
	margin-top:20px;
}

#index .access .access_detail .access_img {
	width:202px;
	float:right;
	margin-top:20px;
}

#index .contact {
	margin-top:70px;
	margin-bottom:50px;
}

#index .contact .contact_bg{
	background:url(../img/contact_bg.jpg);
	width:900px;
	height:173px;
	margin:20px 15px;
	padding:10px 15px;
	position:relative;
}

#index .contact .contact_bg p{
	margin-bottom:20px;
	font-size:13px;
	color:#4e4e4e;
	line-height:150%;
	margin-top:8px;
}

#index .contact .contact_bg p.btn{
	position:absolute;
	left:453px;
	top:45px;
}

/*contents*/
#contents {
	width:960px;
	margin:0 auto;
}

#contents h1{
	text-align:center;
	margin:30px 0 50px;
}

#contents p.breadcrumb {
	margin:10px 0 0;
	font-size:12px;
	display:none;
}

#contents p.breadcrumb a{
	text-decoration:none;
}

#contents p.breadcrumb a:hover{
	text-decoration:underline;
}

#contents h2 {
	margin-bottom:50px;
}

#contents h3 {
	margin-top:50px;
	margin-bottom:20px;
}

#contents h4 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	line-height:150%;
	margin-bottom:5px;
	
}

#contents p.lead {
	margin-bottom:20px;
}

#contents p.lead img{
	margin-bottom:10px;
}

#contents p.lead span{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color:#a37e39;
	font-size:16px;
}

#contents p {
	color:#4e4e4e;
	line-height:150%;
	font-size:14px;
	margin-bottom:20px;
}

/*sidemenu*/

#contents #sidemenu {
	float:left;
	width:195px;
}

#contents #sidemenu h3{
	background-color:#a37e39;
	font-weight:normal;
	font-size:16px;
	padding:10px 15px;
	margin-top:0;
	margin-bottom:5px;
	color:#FFFFFF;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	}

#contents #sidemenu ul li {
	margin-bottom:2px;
}

#contents #sidemenu ul li a{
	border:1px solid #e6dcc9;
	width:158px;
	padding:10px 15px 10px 20px;
	display:block;
	text-decoration:none;
	color:#282828;
	font-size:13px;
	background:url(../img/arrow02.png) 10px center no-repeat #e6dcc9;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents #sidemenu ul li.current {
	margin-bottom:2px;
}

#contents #sidemenu ul li.current a{
	border:1px solid #e6dcc9;
	width:158px;
	background-color:#FFFFFF;
	display:block;
	text-decoration:none;
	color:#9c752b;
	font-size:13px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents #sidemenu ul li a:hover{
	border:1px solid #e6dcc9;
	width:158px;
	background-color:#FFFFFF;
	display:block;
	text-decoration:none;
	color:#9c752b;
	font-size:13px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

/*main*/

#main {
	width:725px;
	padding-bottom:150px;
	float:right;
}

/*施設・設備*/

.private {
	margin-bottom:20px;
	
}

.private .room{
	width:４５0px;
	float:left;
	
}

#contents .private .room p{
	font-size:13px;
	line-height:180%;
}

#contents p.caution {
	color:#4e4e4e;
	line-height:150%;
	font-size:11px;
	margin-bottom:0;
	float:right;
}

#contents .share {
	margin-left:5px;
}

#contents .share li {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	line-height:0;
}

#contents .share li img{
	width:235px;
	line-height:0;
}

#contents .list ul {
	margin-top:-10px;
}

#contents .list ul li {
	color:#4e4e4e;
	line-height:150%;
	font-size:14px;
	margin-top:
}

#contents .sketch {
	margin-left:5px;
}

#contents .sketch li {
	float:left;
	margin-bottom:35px;
	line-height:0;
	width:360px;
	position:relative;
}

#contents .sketch li span{
	position:absolute;
	top:140px;
	left:20px;
	font-size:24px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color:#a88645;
	font-weight:bold;
}

#contents .sketch li div{
	position:absolute;
	top:-140px;
	right:0;
}

.tablestyle01 {
	width:100%;
	border-top:1px solid #e6dcc9;
}

.tablestyle01 th{
	padding:20px 20px 20px 0;
	vertical-align:top;
	color:#9c752b;
	font-size:16px;
	text-align:left;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	border-bottom:1px solid #e6dcc9;
	
}

.tablestyle01 td{
	padding:20px 0 20px;
	color:#4e4e4e;
	font-size:14px;
	line-height:150%;
	border-bottom:1px solid #e6dcc9;

}

.tablestyle02 {
	width:100%;
	border:1px solid #9c752b;
	border-collapse:separate;
	border-spacing:2px;
	margin-top:20px;
}

.tablestyle02 th{
	padding:20px 0;
	color:#FFFFFF;
	font-size:16px;
	text-align:center;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	background-color:#1d50a2;
	width:100px;
	line-height:150%;
	
}

.tablestyle02 td{
	padding:20px 0 10px 20px;
	color:#4e4e4e;
	font-size:14px;
	line-height:150%;
	border:1px solid #9c752b;
}

#contents .farmimg {
	width:320px;
	float:left;
	margin-right:10px;
}

#contents .farmimg p{
	font-size:12px;
}

/*マリアの丘について*/

#contents .philosophy {
	border-collapse:separate;
border-spacing:15px;


}

#contents .philosophy th{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:48px;
	font-style:italic;
	font-weight:bold;
	color:#c3aa7c;
	border-right:3px solid #c3aa7c;
	padding:0 20px;
	text-align:right;
}

#contents .philosophy td{
	color:#4e4e4e;
	padding:0 20px;
	vertical-align:middle;
	font-size:14px;
	line-height:150%;
}

#contents .philosophy td h5{
font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
font-size:16px;
font-weight:bold;
color:#9c752b;
}

#contents p.sign {
	text-align:right;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-weight:bold;
	margin-top:-10px;
	margin-bottom:30px;
}

/*メッセージ*/

#contents .messageimg {
	text-align:center;
	margin:30px 0 50px;
}

#contents .supporter_photo {
	float:left;
	width:125px;
}

#contents .supporter_message {
	width:580px;
	float:right;
}

#contents .supporter_message h3{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	margin:0 0 20px;
	color:#1d50a2;
	font-size:16px;
	font-weight:bold;
	line-height:150%;
}

#contents .supporter_message h3 span{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:20px;
}


#contents p.caution2 {
	color:#4e4e4e;
	line-height:150%;
	font-size:11px;
	margin-top:5px;
	margin-bottom:20px;
	position:relative;
}

#contents p.caution2 span{
	position:absolute;
	color:#9c752b;
	bottom:0;
	right:0;
}

.tablestyle02 td ul.outline {
	
}

.tablestyle02 td ul.outline li{
	list-style:circle;
	list-style-position:inside;
	font-size:14px;
	color:#4e4e4e;
	margin-right:20px;
	float:left;
	margin-bottom:10px;
}

.tablestyle02 .arrow td{
	padding:5px 0;
	border:1px solid #FFFFFF;
}

/*サービス*/

ol.concierge {
}

ol.concierge li{
	color:#4e4e4e;
	font-size:14px;
	line-height:150%;
	margin-bottom:10px;
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

ol.concierge li.text {
	margin:20px 0 10px;
}

ol.concierge li:first-letter{
	color:#9c752b;
}

ol.concierge li.text:first-letter{
	color:#4e4e4e;
}

#contents .concierge_bg {
	padding-bottom:300px !important;
	background:url(../img/concierge_bg.jpg) bottom right no-repeat;
}

#contents .meal_bg {
	padding-bottom:220px !important;
	
}

.tablestyle02 td ul.event {
	
}

.tablestyle02 td ul.event li{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:16px;
	color:#4e4e4e;
	width:130px;
	float:left;
	margin-bottom:10px;
}

.tablestyle02 td ul.event li span{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color:#9c752b;
}

/*ご入居までの流れ*/

.guidance_table {
}

.guidance_table th{
	vertical-align:middle;
	width:185px;
	text-align:center;
}

.guidance_table td{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:16px;
	color:#4e4e4e;
	line-height:150%;
	padding-left:20px;
}

.guidance_table td strong{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color:#9b8b57;
	font-weight: normal;
	font-size:24px;
	font-style:italic;
}

.guidance_table td span{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	display:block;
	margin-top:20px;
	color:#9b8b57
}


/*アクセス*/

#contents .address {
	float:right;
	width:280px;
}

#contents .address p{
	margin:20px 0;
	font-size:12px;
}

/*お問い合わせ*/

.contact table td input {
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	border:1px solid #999999;
	padding:10px;
	-moz-box-shadow: inset 0 5px 1px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
}

.contact table td input {
	width:390px;
}

.contact table td textarea {
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	border:1px solid #999999;
	padding:10px;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   width:390px;
   height:200px;
}

.contact .btn {
	text-align:center;
	margin:30px 0 0 ;
}

.contact table th span {
	font-size:12px;
	color:#F00;
	padding-left:10px;
}

.contact .form_btn {
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	border:1px solid #999999;
	padding:10px 50px;
	margin:30px 240px;
	-moz-box-shadow: inset 0 5px 1px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	background-color:#1d50a2;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:16px;
	color:#FFFFFF;
}

.ERR {
	color:#F00;
	font-weight:bold;
}

/*おしらせ*/

.infotable {
	width:100%;
	border-top:1px solid #e6dcc9;
}

.infotable th{
	padding:20px 20px 20px 0;
	vertical-align:top;
	color:#9c752b;
	font-size:16px;
	text-align:left;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	border-bottom:1px solid #e6dcc9;
	width:100px;
	
}

.infotable td{
	padding:20px 0 20px;
	color:#4e4e4e;
	font-size:14px;
	line-height:150%;
	border-bottom:1px solid #e6dcc9;

}

.infotable td a{
	color:#4e4e4e;
}

#contents .info h4 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color:#1d50a2;
	font-size:18px;
	font-weight:bold;
	line-height:150%;
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:2px solid #e6dcc9;
	
}

#contents .info h4 span{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:14px;
	
}

#contents .info h5 {
	color:#000000;
	font-size:16px;
	margin:10px 0;
}

#contents .info p.btn {
	background: url(../img/arrow03.gif) center left no-repeat;
	padding-left:12px;
}

#contents .info .img_box {
	width:400px;
	margin-bottom:30px;
}

#contents .info .img_box p{
	font-size:11px;
	color:#666666;
	padding:10px 0;
	text-align:center;
}

#contents .info .img_box02 {
	width:400px;
	margin-bottom:30px;
}

#contents .info .img_box02 p{
	font-size:11px;
	color:#666666;
	padding:10px 0;
	text-align:center;
}

p.catch {
	font-size:24px;
	color:#C00;
	font-weight:bold;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	text-align:center;
	margin:0 0 30px;
	line-height:180%;
}

p.catch span{
	font-size:20px;
	color:#C00;
	letter-spacing:0;
	font-weight:bold;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	text-align:center;
	margin:0;
	line-height:180%;
}

/*料金について*/

#contents h4.price {
	color:#1d50a2;
}

#contents h3.price {
	font-size:14px;
	line-height:200%;
	margin-top:50px;
	color:#525252;
}

#contents h3.price span{
	font-size:12px;
	line-height:200%;
	margin-top:0;
	color:#9b8b57;
}

#contents p.price {
	padding:10px;
	color:#000000;
	font-size:16px;
	background-color:#f1ece1;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	margin-bottom:10px;
}

#contents p.price span{
	font-size:13px;
}

#contents p.price strong{
	font-size:20px;
	font-weight:bold;
	color:#1d50a2;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents .caution3{
	margin-left:20px;
}

#contents .caution3 li {
	padding-bottom:10px;
	color:#333333;
	font-size:14px;
	list-style-type:circle
	
	}
	
#contents p.pdf {
	background:url(../img/ico_pdf.gif) center left no-repeat;
	padding:10px 0 10px 30px;
	font-size:16px;
}

#contents p.pdf a{
	color:#1d50a2;
	text-decoration:underline;
}

#contents p.btn2 {
	margin:80px 0 0;
	text-align:center;
}

#contents p span.caution {
	color:#C00
}

#contents h4.price{
	color:#333333;
	margin:0 0 10px;
}

/* 2016/09/22 追加 Start */
/* PriceTable0 枠線無し  */
#contents .priceTable0 {
	margin-bottom:5px;
}

#contents .priceTable0 th{
	padding:10px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	background-color:#f1ece1;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents .priceTable0 td{
	padding:10px;
	font-size:14px;
	color:#333333;
	background-color:#FFFFFF;
	line-height:150%;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents .priceTable0 td.price{
	color:#1d50a2;
	font-size:16px;
	text-align:center;
	font-weight:bold;
}
/* 2016/09/22 追加 End  */

#contents .priceTable {
	border-top:1px solid #666;
	border-left:1px solid #666;
	margin-bottom:5px;
}

#contents .priceTable th{
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	padding:10px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	background-color:#f1ece1;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents .priceTable td{
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	padding:10px;
	font-size:14px;
	color:#333333;
	background-color:#FFFFFF;
	line-height:150%;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents .priceTable td.price{
	color:#1d50a2;
	font-size:16px;
	text-align:center;
	font-weight:bold;
}

#contents .priceTable2 {
	border-top:1px solid #666;
	border-left:1px solid #666;
	margin-bottom:5px;
}

#contents .priceTable2 th{
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	padding:10px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	background-color:#f1ece1;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#contents .priceTable2 td{
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	padding:10px;
	font-size:14px;
	text-align:right;
	color:#333333;
	background-color:#FFFFFF;
	line-height:150%;
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
